# SearchReq

Package io.milvus.v2.service.vector.request

## Class SearchReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.SearchReq

    public class SearchReq
    extends java.lang.Object

### Constructor Summary

Constructors
`SearchReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SearchReq

    public SearchReq()